msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain sethome x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/sethome/init.lua:56 mods/sethome/init.lua:94
msgid "This command can only be executed in-game!"
msgstr "Ця команда може бути виконана тільки у грі!"

#: mods/sethome/init.lua:84
msgid "Can use /sethome and /home"
msgstr "Можливість використання /sethome та /home"

#: mods/sethome/init.lua:89
msgid "Teleport you to your home point"
msgstr "Телепортуватися до домашньої точки"

#: mods/sethome/init.lua:97
msgid "Teleported to home!"
msgstr "Телепортовано додому!"

#: mods/sethome/init.lua:99
msgid "Set a home using /sethome"
msgstr "Встановіть домашню точку, використовуючи /sethome"

#: mods/sethome/init.lua:104
msgid "Set your home point"
msgstr "Встановити домашню точку"

#: mods/sethome/init.lua:110
msgid "Home set!"
msgstr "Домашню точку встановлено!"

#: mods/sethome/init.lua:112
msgid "Player not found!"
msgstr "Гравця не знайдено!"
